/*
Theme Name: iFeature + IONA
Theme URI: http://www.ionainteractive.com/
Description: IONA custom modification branch of the iFeature Pro 5 Theme
Author: IONA interactive
Author URI: http://www.ionainteractive.com/
Template: ifeaturepro5
Version: 5.5
*/

/* =Import iFeature Pro 5 Theme Styles */

@import url('../ifeaturepro5/style.css');

#navigation {
	margin-bottom: 0;
}

.breadcrumbs {
	margin-bottom: 24px;
}

.entry-summary > h1:first-child,
.entry-summary > h2:first-child,
.entry-summary > h3:first-child,
.entry-summary > h4:first-child,
.entry-summary > h5:first-child,
.entry-summary > h6:first-child {
	margin-top: 0;
}

#callout.no-border,
.box.no-border {
	border: none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	-webkit-box-shadow: inherit;
	box-shadow: inherit;
}

.box.no-border {
	padding: 0;
}

#callout .alignnone {
	margin: 0;
}

#recent_posts .entry-title {
	margin-top: 0;
}

#recent_posts h5.recent_posts_post_title {
	line-height: 1.2em;
}

.recent-posts-thumb {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

.recent-posts-thumb.left {
	float: left;
	margin: 0 15px 5px 0;
}

p.box-image-container {
	margin-bottom: 0;
}

article.castingstudy {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 0;
	border: 1px solid #eaeaea;
	border-radius: 0;
	background: #fdfdfd;
	-webkit-box-shadow: 0px 1px 0px 0px #adadad;
	box-shadow: 0px 1px 0px 0px #adadad;
}

article.castingstudy .featured-image {
	float: right;
	margin-left: 3em;
}

article.castingstudy .entry-meta {
	color: inherit;
	font-size: inherit;
}

article.castingstudy .entry-meta table {
	margin-bottom: 0;
}

article.castingstudy .entry-meta table th {
	padding: 5px 5px 5px 0;
	text-align: left;
	font-weight: normal;
}